#Bibliotheken laden
import RPi.GPIO as gpio
import time as zeit

#Initialisierung
def init():
    #Nummer des GPIO-Pins
    led1 = 5
    #Pause in Sekunden festlegen
    pause = .5
    gpio.setwarnings(False)
    gpio.cleanup()
    #Modus der Pin-Bezeichner einstellen
    gpio.setmode(gpio.BCM)
    #LED-Pin als Ausgang definieren 
    gpio.setup(led1, gpio.OUT)
    return (led1, pause)


def main():
    (led1, pause) = init()
    while (True):
        gpio.output(led1, gpio.HIGH)
        zeit.sleep(pause)
        gpio.output(led1, gpio.LOW)
        zeit.sleep(pause)

main()

